# Generated by Django 2.2.5 on 2019-09-30 10:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tariff', '0005_auto_20190930_0751'),
    ]

    operations = [
        migrations.AlterField(
            model_name='course',
            name='section',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='tariff.Section', verbose_name='Раздел'),
        ),
        migrations.AlterField(
            model_name='tariff',
            name='course',
            field=models.ForeignKey(blank=True, on_delete=django.db.models.deletion.CASCADE, to='tariff.Course', verbose_name='Курс'),
        ),
    ]
